
html[lang="ro"] #wb_header { background: transparent none repeat scroll left top; height: 140px; }
html[lang="ro"] #wb_main { background: transparent none repeat-x scroll left top; height: 1180px; padding-bottom: 50px; }
html[lang="ro"] #wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 80px; }
body { background: #000000 none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
html[lang="ro"] body, html[lang="ro"] .wb_sbg { min-width: 320px; min-height: 1400px; }
html[lang="ro"] .root { width: 320px; height: 1400px; overflow: hidden; min-height: 1400px; }
#wb_element_instance104 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #050505; border-color: #ffffff; }
#wb_element_instance104 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance104 .btn-collapser:hover { background-color: #050505; border-color: #ffcc00; }
#wb_element_instance104 .btn-collapser:hover > .icon-bar { background-color: #ffcc00; }
#wb_element_instance104 { left: 10px; top: 90px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 535; }
#wb_element_instance104 ul { background: #050505 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance104 > ul { display: none; }
#wb_element_instance104.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance104.collapse-expanded > ul > li { display: block; }
#wb_element_instance104.collapse-expanded li > ul { position: static; }
#wb_element_instance104.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance104.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance104, #wb_element_instance104 ul { text-align: center; }
#wb_element_instance104 ul ul { background: #000000 none repeat scroll left top; }
#wb_element_instance104 li { margin: 0px 10px 0px 10px; }
#wb_element_instance104 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance104 li.over > a, #wb_element_instance104 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffcc00; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance104 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffcc00; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance104:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance104:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance104:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance105 { left: 10px; top: 60px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 520; }
#wb_element_instance106 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 130px; height: 130px; display: block; z-index: 483; }
#wb_element_instance106 > div.wb_shp { background: #ffcc00; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 130px; }
#wb_element_instance107 { left: 290px; top: 10px; min-width: 22px; width: 22px; min-height: 32px; height: 32px; display: block; z-index: 536; }
#wb_element_instance108 { left: 60px; top: 20px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 486; overflow: hidden; }
#wb_element_instance108 img { width: 194px; height: 34px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance109 p:last-child { margin-bottom: 0; }
#wb_element_instance109 { left: 0px; top: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 616; }
#wb_element_instance110 { left: 0px; top: 0px; min-width: 110px; width: 110px; min-height: 30px; height: 30px; display: none; z-index: 10619; }
#wb_element_instance110 img { width: 110px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance111 { left: 0px; top: 30px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 630; }
#wb_element_instance112 { left: 250px; top: 10px; min-width: 64px; width: 64px; min-height: 30px; height: 30px; display: block; z-index: 631; }
#wb_element_instance113 p:last-child { margin-bottom: 0; }
#wb_element_instance113 { left: 0px; top: 60px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 632; }
#wb_element_instance114 { left: 250px; top: 50px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 633; }
#wb_element_instance115 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 80px; height: 80px; display: none; z-index: 636; background: #000000; }
#wb_element_instance116 { left: 10px; top: 850px; min-width: 300px; width: 300px; min-height: 280px; height: 280px; display: block; z-index: 161; }
#wb_element_instance117 p:last-child { margin-bottom: 0; }
#wb_element_instance117 { left: 10px; top: 140px; min-width: 300px; width: 300px; min-height: 126px; height: 126px; display: block; z-index: 158; }
#wb_element_instance118 p:last-child { margin-bottom: 0; }
#wb_element_instance118 { left: 10px; top: 70px; min-width: 300px; width: 300px; min-height: 49px; height: 49px; display: block; z-index: 162; }
#wb_element_instance119 form tr.form-footer > td { height: 20px; }
#wb_element_instance119 { left: 10px; top: 530px; min-width: 300px; width: 300px; min-height: 280px; height: 280px; display: block; z-index: 163; }
#wb_element_instance119 form .form-area-field { height: 44px; }
#wb_element_instance119 form td { text-align: right; }
#wb_element_instance119 form tr.area-row > th { height: 1%; }
#wb_element_instance119 form tr.area-row > td { height: 1%; }
#wb_element_instance120 p:last-child { margin-bottom: 0; }
#wb_element_instance120 { left: 10px; top: 290px; min-width: 300px; width: 300px; min-height: 168px; height: 168px; display: block; z-index: 164; }
#wb_element_instance121 { left: 90px; top: 460px; min-width: 113px; width: 113px; min-height: 72px; height: 72px; display: block; z-index: 165; }
#wb_element_instance122 { left: 0px; top: 910px; display: block; z-index: 9000; }
#wb_element_instance123 { left: 0px; top: 84px; display: block; z-index: 9999; }
html[lang="en"] #wb_header { background: transparent none repeat scroll left top; height: 140px; }
html[lang="en"] #wb_main { background: transparent none repeat-x scroll left top; height: 1180px; padding-bottom: 50px; }
html[lang="en"] #wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 80px; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 320px; min-height: 1400px; }
html[lang="en"] .root { width: 320px; height: 1400px; overflow: hidden; min-height: 1400px; }
#wb_element_instance124 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #050505; border-color: #ffffff; }
#wb_element_instance124 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance124 .btn-collapser:hover { background-color: #050505; border-color: #ffcc00; }
#wb_element_instance124 .btn-collapser:hover > .icon-bar { background-color: #ffcc00; }
#wb_element_instance124 { left: 10px; top: 90px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 535; }
#wb_element_instance124 ul { background: #050505 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance124 > ul { display: none; }
#wb_element_instance124.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance124.collapse-expanded > ul > li { display: block; }
#wb_element_instance124.collapse-expanded li > ul { position: static; }
#wb_element_instance124.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance124.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance124, #wb_element_instance124 ul { text-align: center; }
#wb_element_instance124 ul ul { background: #000000 none repeat scroll left top; }
#wb_element_instance124 li { margin: 0px 10px 0px 10px; }
#wb_element_instance124 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance124 li.over > a, #wb_element_instance124 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffcc00; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance124 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffcc00; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance124:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance124:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance124:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance125 p:last-child { margin-bottom: 0; }
#wb_element_instance125 { left: 10px; top: 60px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 520; }
#wb_element_instance126 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 130px; height: 130px; display: block; z-index: 483; }
#wb_element_instance126 > div.wb_shp { background: #ffcc00; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 130px; }
#wb_element_instance127 { left: 290px; top: 10px; min-width: 22px; width: 22px; min-height: 32px; height: 32px; display: block; z-index: 536; }
#wb_element_instance128 { left: 60px; top: 20px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 486; overflow: hidden; }
#wb_element_instance128 img { width: 194px; height: 34px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance129 p:last-child { margin-bottom: 0; }
#wb_element_instance129 { left: 0px; top: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 616; }
#wb_element_instance130 { left: 0px; top: 0px; min-width: 110px; width: 110px; min-height: 30px; height: 30px; display: none; z-index: 10619; }
#wb_element_instance130 img { width: 110px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance131 { left: 0px; top: 30px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 630; }
#wb_element_instance132 { left: 250px; top: 10px; min-width: 64px; width: 64px; min-height: 30px; height: 30px; display: block; z-index: 631; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance133 { left: 0px; top: 60px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 632; }
#wb_element_instance134 { left: 250px; top: 50px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 633; }
#wb_element_instance135 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 80px; height: 80px; display: none; z-index: 636; background: #000000; }
#wb_element_instance136 { left: 10px; top: 850px; min-width: 300px; width: 300px; min-height: 280px; height: 280px; display: block; z-index: 161; }
#wb_element_instance137 p:last-child { margin-bottom: 0; }
#wb_element_instance137 { left: 10px; top: 140px; min-width: 300px; width: 300px; min-height: 126px; height: 126px; display: block; z-index: 158; }
#wb_element_instance138 p:last-child { margin-bottom: 0; }
#wb_element_instance138 { left: 10px; top: 70px; min-width: 300px; width: 300px; min-height: 49px; height: 49px; display: block; z-index: 162; }
#wb_element_instance139 form tr.form-footer > td { height: 20px; }
#wb_element_instance139 { left: 10px; top: 530px; min-width: 300px; width: 300px; min-height: 280px; height: 280px; display: block; z-index: 163; }
#wb_element_instance139 form .form-area-field { height: 44px; }
#wb_element_instance139 form td { text-align: right; }
#wb_element_instance139 form tr.area-row > th { height: 1%; }
#wb_element_instance139 form tr.area-row > td { height: 1%; }
#wb_element_instance140 p:last-child { margin-bottom: 0; }
#wb_element_instance140 { left: 10px; top: 290px; min-width: 300px; width: 300px; min-height: 168px; height: 168px; display: block; z-index: 164; }
#wb_element_instance141 { left: 90px; top: 460px; min-width: 113px; width: 113px; min-height: 72px; height: 72px; display: block; z-index: 165; }
#wb_element_instance142 { left: 0px; top: 910px; display: block; z-index: 9000; }
#wb_element_instance143 { left: 0px; top: 84px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	html[lang="ro"] #wb_header { height: 140px; }
	html[lang="ro"] #wb_main { height: 930px; }
	html[lang="ro"] #wb_footer { height: 80px; }
	html[lang="ro"] body, html[lang="ro"] .wb_sbg { min-width: 768px; min-height: 1150px; }
	html[lang="ro"] .root { width: 768px; height: 1150px; overflow: visible; min-height: 1150px; }
	#wb_element_instance104 { left: 260px; top: 53px; min-width: 500px; width: 500px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance104 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance104 .btn-collapser { display: none; }
	#wb_element_instance104 > ul { display: block; }
	#wb_element_instance105 { left: 0px; top: 80px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance106 { left: 0px; top: 0px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance106 > div.wb_shp { width: 260px; height: 130px; }
	#wb_element_instance107 { left: 660px; top: 20px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance108 { left: 30px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance108 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance109 { left: 0px; top: 10px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance110 { left: 0px; top: 1489px; min-width: 112px; width: 112px; min-height: 30px; height: 30px; display: none; }
	#wb_element_instance110 img { width: 112px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance111 { left: 170px; top: 10px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance112 { left: 0px; top: 40px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance113 { left: 170px; top: 50px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance114 { left: 90px; top: 40px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance115 { left: 500px; top: 0px; min-width: 130px; width: 130px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance116 { left: 10px; top: 560px; min-width: 750px; width: 750px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance117 { left: 10px; top: 180px; min-width: 750px; width: 750px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance118 { left: 10px; top: 70px; min-width: 750px; width: 750px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance119 { left: 330px; top: 280px; min-width: 430px; width: 430px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance119 form .form-area-field { height: 98px; }
	#wb_element_instance120 { left: 10px; top: 280px; min-width: 310px; width: 310px; min-height: 184px; height: 184px; display: block; }
	#wb_element_instance121 { left: 0px; top: 480px; min-width: 113px; width: 113px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance122 { left: 0px; top: 910px; display: block; }
	#wb_element_instance123 { left: 0px; top: 84px; display: block; }
	html[lang="en"] #wb_header { height: 140px; }
	html[lang="en"] #wb_main { height: 930px; }
	html[lang="en"] #wb_footer { height: 80px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 768px; min-height: 1150px; }
	html[lang="en"] .root { width: 768px; height: 1150px; overflow: visible; min-height: 1150px; }
	#wb_element_instance124 { left: 260px; top: 53px; min-width: 500px; width: 500px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance124 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance124 .btn-collapser { display: none; }
	#wb_element_instance124 > ul { display: block; }
	#wb_element_instance125 { left: 0px; top: 80px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance126 { left: 0px; top: 0px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance126 > div.wb_shp { width: 260px; height: 130px; }
	#wb_element_instance127 { left: 660px; top: 20px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance128 { left: 30px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance128 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance129 { left: 0px; top: 10px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance130 { left: 0px; top: 1489px; min-width: 112px; width: 112px; min-height: 30px; height: 30px; display: none; }
	#wb_element_instance130 img { width: 112px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance131 { left: 170px; top: 10px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance132 { left: 0px; top: 40px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance133 { left: 170px; top: 50px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance134 { left: 90px; top: 40px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance135 { left: 500px; top: 0px; min-width: 130px; width: 130px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance136 { left: 10px; top: 560px; min-width: 750px; width: 750px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance137 { left: 10px; top: 180px; min-width: 750px; width: 750px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance138 { left: 10px; top: 70px; min-width: 750px; width: 750px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance139 { left: 330px; top: 280px; min-width: 430px; width: 430px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance139 form .form-area-field { height: 98px; }
	#wb_element_instance140 { left: 10px; top: 280px; min-width: 310px; width: 310px; min-height: 184px; height: 184px; display: block; }
	#wb_element_instance141 { left: 0px; top: 480px; min-width: 113px; width: 113px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance142 { left: 0px; top: 910px; display: block; }
	#wb_element_instance143 { left: 0px; top: 84px; display: block; }
}

@media (min-width: 992px) {
	html[lang="ro"] #wb_header { height: 140px; }
	html[lang="ro"] #wb_main { height: 940px; }
	html[lang="ro"] #wb_footer { height: 80px; }
	html[lang="ro"] body, html[lang="ro"] .wb_sbg { min-width: 992px; min-height: 1160px; }
	html[lang="ro"] .root { width: 992px; height: 1160px; overflow: visible; min-height: 1160px; }
	#wb_element_instance104 { left: 370px; top: 40px; min-width: 610px; width: 610px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance104 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance104 .btn-collapser { display: none; }
	#wb_element_instance104 > ul { display: block; }
	#wb_element_instance105 { left: 0px; top: 80px; min-width: 360px; width: 360px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance106 { left: 0px; top: 0px; min-width: 360px; width: 360px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance106 > div.wb_shp { width: 360px; height: 140px; }
	#wb_element_instance107 { left: 890px; top: 10px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance108 { left: 80px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance108 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance109 { left: 10px; top: 0px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance110 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance110 img { width: 112px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance111 { left: 220px; top: 30px; min-width: 160px; width: 160px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance112 { left: 10px; top: 30px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance113 { left: 230px; top: 0px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance114 { left: 430px; top: 0px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance115 { left: 630px; top: 0px; min-width: 190px; width: 190px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance116 { left: 0px; top: 570px; min-width: 990px; width: 990px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance117 { left: 0px; top: 180px; min-width: 992px; width: 992px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance118 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance119 { left: 400px; top: 260px; min-width: 590px; width: 590px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance119 form .form-area-field { height: 70px; }
	#wb_element_instance120 { left: 0px; top: 260px; min-width: 300px; width: 300px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance121 { left: 0px; top: 480px; min-width: 113px; width: 113px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance122 { left: 0px; top: 910px; display: block; }
	#wb_element_instance123 { left: 0px; top: 84px; display: block; }
	html[lang="en"] #wb_header { height: 140px; }
	html[lang="en"] #wb_main { height: 940px; }
	html[lang="en"] #wb_footer { height: 80px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 1160px; }
	html[lang="en"] .root { width: 992px; height: 1160px; overflow: visible; min-height: 1160px; }
	#wb_element_instance124 { left: 370px; top: 40px; min-width: 610px; width: 610px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance124 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance124 .btn-collapser { display: none; }
	#wb_element_instance124 > ul { display: block; }
	#wb_element_instance125 { left: 0px; top: 80px; min-width: 360px; width: 360px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance126 { left: 0px; top: 0px; min-width: 360px; width: 360px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance126 > div.wb_shp { width: 360px; height: 140px; }
	#wb_element_instance127 { left: 890px; top: 10px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance128 { left: 80px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance128 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance129 { left: 10px; top: 0px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance130 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance130 img { width: 112px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance131 { left: 220px; top: 30px; min-width: 160px; width: 160px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance132 { left: 10px; top: 30px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance133 { left: 230px; top: 0px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance134 { left: 430px; top: 0px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance135 { left: 630px; top: 0px; min-width: 190px; width: 190px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance136 { left: 0px; top: 570px; min-width: 990px; width: 990px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance137 { left: 0px; top: 180px; min-width: 992px; width: 992px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance138 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance139 { left: 400px; top: 260px; min-width: 590px; width: 590px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance139 form .form-area-field { height: 70px; }
	#wb_element_instance140 { left: 0px; top: 260px; min-width: 300px; width: 300px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance141 { left: 0px; top: 480px; min-width: 113px; width: 113px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance142 { left: 0px; top: 910px; display: block; }
	#wb_element_instance143 { left: 0px; top: 84px; display: block; }
}

@media (min-width: 1200px) {
	html[lang="ro"] #wb_header { height: 140px; }
	html[lang="ro"] #wb_main { height: 978px; }
	html[lang="ro"] #wb_footer { height: 80px; }
	html[lang="ro"] body, html[lang="ro"] .wb_sbg { min-width: 1200px; min-height: 1198px; }
	html[lang="ro"] .root { width: 1200px; height: 1198px; overflow: visible; min-height: 1198px; }
	#wb_element_instance104 { left: 360px; top: 50px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance104 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance104 .btn-collapser { display: none; }
	#wb_element_instance104 > ul { display: block; }
	#wb_element_instance105 { left: 0px; top: 80px; min-width: 360px; width: 360px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance106 { left: 0px; top: 0px; min-width: 360px; width: 360px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance106 > div.wb_shp { width: 360px; height: 140px; }
	#wb_element_instance107 { left: 990px; top: 10px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance108 { left: 80px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance108 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance109 { left: 3px; top: 0px; min-width: 180px; width: 180px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance110 { left: 1030px; top: 30px; min-width: 112px; width: 112px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance110 img { width: 112px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance111 { left: 250px; top: 0px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance112 { left: 0px; top: 40px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance113 { left: 250px; top: 40px; min-width: 160px; width: 160px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance114 { left: 490px; top: 0px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance115 { left: 720px; top: 0px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance116 { left: 0px; top: 628px; min-width: 1200px; width: 1200px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance117 { left: 0px; top: 180px; min-width: 1200px; width: 1200px; min-height: 93px; height: 93px; display: block; }
	#wb_element_instance118 { left: 0px; top: 70px; min-width: 1200px; width: 1200px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance119 { left: 390px; top: 280px; min-width: 810px; width: 810px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance119 form .form-area-field { height: 70px; }
	#wb_element_instance120 { left: 0px; top: 280px; min-width: 370px; width: 370px; min-height: 248px; height: 248px; display: block; }
	#wb_element_instance121 { left: 0px; top: 540px; min-width: 113px; width: 113px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance122 { left: 0px; top: 910px; display: block; }
	#wb_element_instance123 { left: 0px; top: 84px; display: block; }
	html[lang="en"] #wb_header { height: 140px; }
	html[lang="en"] #wb_main { height: 978px; }
	html[lang="en"] #wb_footer { height: 80px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 1200px; min-height: 1198px; }
	html[lang="en"] .root { width: 1200px; height: 1198px; overflow: visible; min-height: 1198px; }
	#wb_element_instance124 { left: 360px; top: 50px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance124 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance124 .btn-collapser { display: none; }
	#wb_element_instance124 > ul { display: block; }
	#wb_element_instance125 { left: 0px; top: 80px; min-width: 360px; width: 360px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance126 { left: 0px; top: 0px; min-width: 360px; width: 360px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance126 > div.wb_shp { width: 360px; height: 140px; }
	#wb_element_instance127 { left: 990px; top: 10px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance128 { left: 80px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance128 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance129 { left: 3px; top: 0px; min-width: 180px; width: 180px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance130 { left: 1030px; top: 30px; min-width: 112px; width: 112px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance130 img { width: 112px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance131 { left: 250px; top: 0px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance132 { left: 0px; top: 40px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance133 { left: 250px; top: 40px; min-width: 160px; width: 160px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance134 { left: 490px; top: 0px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance135 { left: 720px; top: 0px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance136 { left: 0px; top: 628px; min-width: 1200px; width: 1200px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance137 { left: 0px; top: 180px; min-width: 1200px; width: 1200px; min-height: 93px; height: 93px; display: block; }
	#wb_element_instance138 { left: 0px; top: 70px; min-width: 1200px; width: 1200px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance139 { left: 390px; top: 280px; min-width: 810px; width: 810px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance139 form .form-area-field { height: 70px; }
	#wb_element_instance140 { left: 0px; top: 280px; min-width: 370px; width: 370px; min-height: 248px; height: 248px; display: block; }
	#wb_element_instance141 { left: 0px; top: 540px; min-width: 113px; width: 113px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance142 { left: 0px; top: 910px; display: block; }
	#wb_element_instance143 { left: 0px; top: 84px; display: block; }
}
